Sakoon - Counsellor - Bug #13190

Incorrect Status Display in My Booking List for Cancelled , approved or completed Bookings
03/05/2025 12:20 PM - priyanka Sharma

Status: Closed Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
In the My Booking List, when a booking is cancelled, the Current Status column shows "Refund Request" instead of "Refund
Requested.” Similarly, for approved bookings, it should display "Approved," and for completed bookings, it should display
"Completed".

History

#1 - 03/05/2025 12:32 PM - priyanka Sharma
- File clipboard-202503051230-3apcx.png added

- Subject changed from My booking list - Booking is cancelled - now current status column shows Refund Request ---it should be Refund
Requested...and where we showing cancelled status? to Incorrect Status Display in My Booking List for Cancelled , approved or completed Bookings

- Description updated

#2 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#3 - 03/10/2025 10:28 AM - Goverdhan verma

- Status changed from New to Resolved

#4 - 03/20/2025 02:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per discussed with Priyanka mam, this issue has been fixed that's why | marked this issue closed
